/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Παράθυρο";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "11"; */
"11.label" = "Εισαγωγή";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "12"; */
"12.label" = "iCloud";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "19"; */
"19.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "21"; */
"21.label" = "Mac";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "23"; */
"23.label" = "Άλλο";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "143"; */
"143.title" = "Πού είναι τα δεδομένα σας;";

/* Class = "NSTextFieldCell"; title = "Please select one of the available options to continue."; ObjectID = "147"; */
"147.title" = "Επιλέξτε μία από τις διαθέσιμες επιλογές για να συνεχίσετε.";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "491"; */
"491.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "504"; */
"504.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "549"; */
"549.title" = "Αυτό το Mac";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "578"; */
"578.title" = "Άλλη συσκευή";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "676"; */
"676.title" = "Ακύρωση";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "716"; */
"716.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "iCloud is not enabled on this Mac.\n\nPlease enable iCloud and quit 1Password, then give it a few minutes to bring 1Password data to this Mac."; ObjectID = "723"; */
"723.title" = "Το iCloud δεν είναι ενεργοποιημένο για αυτό το Mac.  Παρακαλώ ενεργοποιήσετε το iCloud και κλείστε το 1Password, μετά δώστε λίγα λεπτά για να μεταφερθούν τα δεδομένα στο 1Password σε αυτό το Mac.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "730"; */
"730.title" = "Ακύρωση";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "744"; */
"744.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "751"; */
"751.title" = "Multiline Label";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "762"; */
"762.title" = "Ακύρωση";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "771"; */
"771.title" = "Κουμπί";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "786"; */
"786.title" = "Αυτό το Mac";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "790"; */
"790.title" = "Ακύρωση";

/* Class = "NSTextFieldCell"; title = "Another device"; ObjectID = "802"; */
"802.title" = "Άλλη συσκευή";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "806"; */
"806.title" = "Ακύρωση";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfer your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "819"; */
"819.title" = "Εάν χρησιμοποιείτε το 1Password σε άλλο υπολογιστή ή κινητή συσκευή υπάρχουν αρκετές επιλογές για να μεταφέρετε τα δεδομένα σας σε αυτό το Mac και να το κρατάτε ενήμερο.\n\nΚάντε κλικ στο κουμπί Περισσότερες Πληροφορίες για λεπτομέρειες.";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "830"; */
"830.title" = "Περισσότερες Πληροφορίες";

/* Class = "NSButtonCell"; title = "Enable iCloud and Quit 1Password"; ObjectID = "862"; */
"862.title" = "Ενεργοποίηση iCloud και Έξοδος του 1Password";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.alternateTitle" = "Κάντε κλικ εδώ για να επιλέξετε ένα υπάρχον .agilekeychain ή .opvault αρχείο...";

/* Class = "NSButtonCell"; title = "Click here to select an existing .agilekeychain or .opvault file…"; ObjectID = "922"; */
"922.title" = "Κάντε κλικ εδώ για να επιλέξετε ένα υπάρχον .agilekeychain ή .opvault αρχείο...";

/* Class = "NSButtonCell"; alternateTitle = "Drag Dropbox folder here"; ObjectID = "960"; */
"960.alternateTitle" = "Σύρετε το φάκελο Dropbox εδώ";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "960"; */
"960.title" = "Κάντε κλικ εδώ για να επιλέξετε ένα θησαυροφυλάκιο του 1Password στο Dropbox...";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "968"; */
"968.title" = "Συνέχεια";

/* Class = "NSButtonCell"; title = "Restore from backup"; ObjectID = "9Dx-yS-bhz"; */
"9Dx-yS-bhz.title" = "Επαναφορά από αντίγραφο ασφαλείας";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "U1X-py-x9d"; */
"U1X-py-x9d.title" = "Ακύρωση";

/* Class = "NSTabViewItem"; label = "Restore from Backup"; ObjectID = "gpS-BA-p0s"; */
"gpS-BA-p0s.label" = "Επαναφορά από Αντίγραφο Ασφαλείας";

/* Class = "NSTextFieldCell"; title = "Click here to select a 1Password backup from your hard drive…\n\nAfter restoring your data 1Password will exit immediately. You will need to restart 1Password manually."; ObjectID = "olw-Xh-8NU"; */
"olw-Xh-8NU.title" = "Κάντε κλικ εδώ για να επιλέξετε ένα αντίγραφο ασφαλείας του 1Password, από το σκληρό σας δίσκο...  Μετά από την αποκατάσταση των δεδομένων σας το 1Password θα εξαχθεί αμέσως. Θα πρέπει να επανεκκινήσετε το 1Password χειροκίνητα.";

/* Class = "NSButtonCell"; title = "Choose backup..."; ObjectID = "u3b-6O-81E"; */
"u3b-6O-81E.title" = "Επιλογή αντιγράφου ασφαλείας...";

/* Class = "NSTextFieldCell"; title = "Restore from backup"; ObjectID = "yMU-Uz-Hxs"; */
"yMU-Uz-Hxs.title" = "Επαναφορά από αντίγραφο ασφαλείας";
